@media screen {
	html, body {margin:0; padding:0;}
	body {font: 400 16px 'Roboto Condensed', Helvetica, sans-serif;background: #083138 url(/images/index/visual.jpg) no-repeat top center;}
	* {outline: none;float: none;position:static;font-size: 100%;margin: 0; padding: 0;}
	a {text-decoration: none;}
	
	header {padding: 1rem 0;background: #083138;}
	header .row {position: relative;}
	header .row .columns:nth-child(2){text-align: right;}
	div.Header {text-align: center;}
	div.Header h2 {font-size: 100%;}
	a.linklogin, div.SwitchLocale {display: inline-block; vertical-align: top; position: static; margin: 0 .3rem 0 0;padding: .2rem 1rem;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
	body.es a.linklogin, body.es div.SwitchLocale {padding: .2rem .6rem;}
	body.fr a.linklogin, body.fr div.SwitchLocale {padding: .2rem .6rem;}
	body.hu a.linklogin, body.hu div.SwitchLocale {padding: .2rem .6rem;}
	body.sk a.linklogin, body.sk div.SwitchLocale {padding: .2rem .6rem;}
	body.th a.linklogin, body.th div.SwitchLocale {padding: .2rem .4rem;}
	a.linklogin {border: 1px solid #fff;}
	a.linklogin, div.SwitchLocale div span.label {font-size: 1.25rem;font-weight: 300;color: #fff;}
	body.th a.linklogin, body.th div.SwitchLocale div span.label {font-size: 1rem;}
	div.SwitchLocale  {position: relative;}
	div.SwitchLocale p {display: none;}
	div.SwitchLocale div {margin: 0;border:0;}
	div.SwitchLocale div, div.SwitchLocale div#switchLocalesTrigger {display: inline-block; vertical-align: top; float:none;margin: 0 -2px 0 0;}
	div.SwitchLocale div span.label {border: 0; border-bottom:1px dashed #fff;height: auto;line-height: normal;margin: 0;padding: 0;}
	div.SwitchLocale div#switchLocalesTrigger {background: url(/images/index/lang-arrow.png) no-repeat center center; height: 25px;}
	div.SwitchLocale div.highlighted {top:30px;}
	.highlighted div.topline {display: none;}
	div.SwitchLocale div.highlighted ul {padding: 0;margin: 0;text-align: left;border: 0;}
	div.SwitchLocale div.highlighted ul li a, div.SwitchLocale div.highlighted ul li span {height: auto;line-height: normal;padding: .3rem;border: 0;}
	
	section.regform {padding: 1rem 0;}
	div.Registration {width:100%;max-width:440px;position: relative;padding:1.5rem 0;margin:0 0 0 auto;background: rgba(8,49,56,.73);border: 2px solid rgba(255,255,255,.73);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
	div.Registration h2 {margin:0 auto 1rem auto; padding:0;text-align:center;color: #fff; font-size: 1.875rem;font-weight: 300;}
	div.Registration h2 strong {color: #ff5d5d; font-size: 2.1875rem; font-weight: 700;text-transform: uppercase;}
	body.es div.Registration h2 {font-size: 1.5rem;}
	body.fr div.Registration h2 {font-size: 1.6rem;}
	body.nl div.Registration h2 {font-size: 1.3rem;}
	body.pl div.Registration h2 {font-size: 1.7rem;}
	body.pt div.Registration h2 {font-size: 1.6rem;}
	body.el div.Registration h2 {font-size: 1.5rem;}
	div.Registration form {width: 340px; margin: 0 auto;}
	div.Registration dl.horizontal {margin:0 !important;width: 100%;}
	div.Registration dl.horizontal input, div.Registration dl.horizontal select {margin: 0 0 .2rem 0; width: 100%;height: 30px;padding-left: .2rem;color: #585858; font-size: .9375rem;border: 1px solid #b1b1b1;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.4);-moz-box-shadow:inset 0px 1px 2px 0px rgba(0, 0, 0, 0.4);box-shadow:inset 0px 1px 2px 0px rgba(0, 0, 0, 0.4);}
	div.Registration dl.horizontl dt, div.Registration dl.horizontal dd {display:inline-block; vertical-align: top; margin-right: -4px; float: none;}
	div.Registration dl.horizontal dt {width: 40%; line-height: 30px;color: #fff; font-size: 1rem; font-weight: 300;}
	div.Registration dl.horizontal dd {width: 60%;}
	div.Registration dl.horizontal select::-ms-expand {display: none;}
	div.Registration dl.horizontal select {-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;appearance: none;cursor: pointer;background-image: url(/images/index/select-arrow.png);background-repeat: no-repeat; background-position: right center;}
	div.Registration select#birthYearPerson1,div.Registration select#birthYearPerson2 {width:30%;}
	div.Registration select#birthMonthPerson1,div.Registration select#birthMonthPerson2 {width:44%}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:22%;}
	.submitbutton {text-align:center;}
	p.submitbutton {margin:0; padding:0;}
	div.Registration input.submit {width:100%;background: #4cc900; color:#083138;border:1px solid rgba(12,163,0,.69);height: auto;line-height :normal;text-transform: uppercase;margin: .4rem 0; padding: .6rem 0;font-weight:700; font-size:2rem;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow: inset 0px 2px 0px 0px rgba(255, 255, 255, 0.4), 0px 2px 3px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow: inset 0px 2px 0px 0px rgba(255, 255, 255, 0.4), 0px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow: inset 0px 2px 0px 0px rgba(255, 255, 255, 0.4), 0px 2px 3px 0px rgba(0, 0, 0, 0.2);}
	body.ru div.Registration input.submit {font-size:1.5rem;}
	div.RegistrationSimple p.warning, div.RegistrationSimple div.submit-block p.warning a {color:rgba(255,255,255,.5);font-size: .6875rem;text-align: left;}
	dl p.error {position: static;width:100%;}
	dl.horizontal dd p.warning {color: rgba(255,255,255,.5); font-size: .625rem;font-weight: 300;}
	.hideInForm {display: none !important;}
	h1.slogan {position: absolute;right: 60%;bottom: .95rem;left: 0;font-size: 2rem;font-weight: 300;margin: 0;color: #fff;padding: 2.3rem 0;}
	
	section.members {padding: 1.5rem 0;background: rgba(8,49,56,.77) url(/images/index/members-pattern.png) repeat-x bottom center;}
	div.SearchResult h2 {display: none;}
	div.MembersList {text-align: center;}
	div.simple div.member {width:100%; max-width: 125px;height:auto; border:0; margin: 0 .625rem; float: none; padding: 0; display: inline-block; vertical-align: top;overflow: hidden;}
	div.member img {width: 100%; max-width: 125px; height: auto; max-height: 143px; margin: 0 auto .3rem auto;}
	div.member div.username {display: none;}
	.owl-controls .owl-page, .owl-controls .owl-buttons div {position: absolute;top: 0;width: 52px;height: 143px;background: rgba(0,0,0,.6);}
	.owl-prev {left: 0;}
	.owl-next {right: 0;}
	.prev, .next {display: block;width: 25px;height: 32px;position: absolute;top: 50%;background: url(/images/index/owl-arrows.png) no-repeat;cursor: pointer;}
	.prev {left: 0;background-position: bottom left;margin: -16px 0 0 12px;}
	.next {right: 0;background-position: bottom right;margin: -16px 12px 0 0;}
	.owl-prev:hover .prev, .prev:hover {background-position: top left;}
	.owl-next:hover .next, .next:hover {background-position: top right;}
	
	section.frontpage {background: #fff; padding: 1.5rem 0;}
	div.welcome {padding:0;color: #575757;font-size: .875rem;line-height: 1.5rem;}
	div.welcome h2, div.welcome h3 {color: #083138;font-size: 1.875rem;font-weight: 400;margin: 0 0 1.25rem 0;}
	
	footer {background: #fff; padding:1rem 0;margin-bottom: 1rem;}
	ul#bottonNavigation, p.warningNotification, div#copyright {text-align: center;}
	ul#bottonNavigation {margin:0 0 1rem 0;padding:0; list-style: none;}
	ul#bottonNavigation li {border:0;margin:0 1rem 1rem 0;padding:0;float:none; display: inline-block; vertical-align: top;}
	ul#bottonNavigation li a {display: block; padding:0 .4rem; color: #083138; font-size: .875rem; font-weight: 700;text-transform: uppercase;}

	p.warningNotification {padding:0;margin:0 0 1rem 0;color: #083138;font-size: .8125rem;font-weight: 300;}

	div#copyright {float: none;margin: 0 0 1rem 0; padding: 0;color: #083138;font-size: .8125rem;font-weight: 300;}
	div#copyright br {display: none;}
	
	.custom_footer_content .row {padding:0 .9rem 1.5rem .9rem;color: #484848;}
	.custom_footer_content h3 {margin-bottom: 1.3rem;color: #484848;}
	.custom_footer_content p {font-size: .75rem;}
	
}

@media only screen and (min-width: 40.0625em) {
	header .row .columns:nth-child(2) br {display: none;}
}

@media only screen and (max-width: 48em) {
	body {background-position:60% 0px;}
	h1.slogan {display: none;}
}

@media only screen and (max-width: 40em) {
	body {background-position: 42% 0px;}
	header {padding: 1rem 0;}
	a.linklogin, div.SwitchLocale {margin: .2rem 0;}
	div.SwitchLocale {border: 1px solid #fff; background: #fff; padding: .2rem .5rem;}
	a.linklogin, div.SwitchLocale div span.label {font-size: 1rem;}
	div.SwitchLocale div span.label {color: #083138;}
	body.ar div.SwitchLocale div span.label {font-size: .9rem;}
	div.SwitchLocale div#switchLocalesTrigger {background: url(/images/index/lang-arrow-small.png) no-repeat center center; height: 18px;}
	div.SwitchLocale div.highlighted {width: auto !important;}
	section.regform {padding:0;}
	section.regform .row .columns {padding:0;}
	div.Registration {max-width: 100%;padding-top: 1rem;margin: 0 auto;border-width: 2px 0 0 0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
	div.Registration h2 {font-size: 1.6875rem;margin-bottom: .5rem;}
	div.Registration h2 strong {font-size: 2.1875rem;}
	body.cs div.Registration h2 strong {font-size: 1.8rem;}
	body.da div.Registration h2 {font-size: 1.5rem;}
	body.es div.Registration h2 {font-size: 1.1rem;}
	body.fr div.Registration h2 {font-size: 1.2rem;}
	body.it div.Registration h2 {font-size: 1.4rem;}
	body.it div.Registration h2 strong {font-size: 1.8rem;}
	body.nl div.Registration h2 {font-size: 1rem;}
	body.nl div.Registration h2 strong {font-size: 2rem;}
	body.no div.Registration h2 {font-size: 1.4rem;}
	body.pl div.Registration h2 {font-size: 1.3rem;}
	body.pl div.Registration h2 strong {font-size: 2rem;}
	body.pt div.Registration h2 {font-size: 1.1rem;}
	body.sk div.Registration h2 {font-size: 1.4rem;}
	body.sk div.Registration h2 strong {font-size: 1.7rem;}
	body.fi div.Registration h2 {font-size: 1.3rem;}
	body.fi div.Registration h2 strong {font-size: 1.7rem;}
	body.sv div.Registration h2 {font-size: 1.5rem;}
	body.el div.Registration h2 {font-size: 1.1rem;}
	body.el div.Registration h2 strong {font-size: 1.8rem;}
	body.hu div.Registration h2 strong {font-size: 2rem;}
	body.th div.Registration h2 strong {font-size: 1.8rem;}
	div.Registration form {max-width: 290px;}
	div.Registration dl.horizontal dt, div.Registration dl.horizontal dd {width: 100%; display:block;line-height: normal;}
	div.Registration select#birthMonthPerson1,div.Registration select#birthMonthPerson2 {width:45%;}
	h1.slogan {display: none;}
	section.members {background: #fff url(/images/index/members-pattern-small.png) repeat-x bottom center;}
	
	section.frontpage, footer {background: #083138;}
	div.Footer .row:nth-child(1) .columns {padding: 0;}
	section.frontpage, ul#bottonNavigation {border-bottom:6px solid #fff;}
	div.welcome {color: #fff;}
	div.welcome h2,div.welcome h3,ul#bottonNavigation li a,p.warningNotification,div#copyright {color: #fff;}
	.custom_footer_content .row,.custom_footer_content h3,.custom_footer_content {color: rgba(255,255,255,.5);}
}

@media only screen and (max-width:20em) {
	a.linklogin, div.SwitchLocale {width: 100%;text-align: center;}
}

/*344780.1.372.3.88445ab*/